=== debian/control ===
Source: asysocks
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/skelsec/asysocks
Testsuite: autopkgtest-pkg-python

Package: python3-asysocks
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Socks5 / Socks4 client and server library (Python 3)
 This package contains a Socks5 / Socks4 client and server Python library.
 .
 This package installs the library for Python 3.
