## asysocks 0.2.12

=== debian/changelog ===
asysocks (0.2.12-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.2.12
  * Update debian/copyright
  * Disable tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 15:49:59 +0100
