=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: asysocks
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/skelsec/asysocks
+Vcs-Browser: https://gitlab.com/kalilinux/packages/asysocks
+Vcs-Git: https://gitlab.com/kalilinux/packages/asysocks.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-asysocks
