=== debian/watch ===
version=4
https://pypi.debian.net/asysocks/asysocks-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
